Bug 804265 - [abrt] tracker-0.14.0-1.fc17: Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
[abrt] tracker-0.14.0-1.fc17: Process /usr/libexec/tracker-miner-fs was kille...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:91eb5306bb73e7818e9e36c69c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 01:52 EDT by Mikhail
Modified: 2012-05-26 03:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.74 KB, text/plain)
2012-03-17 01:52 EDT, Mikhail
no flags Details
File: maps (14.78 KB, text/plain)
2012-03-17 01:52 EDT, Mikhail
no flags Details
File: backtrace (8.32 KB, text/plain)
2012-03-17 01:52 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-03-17 01:52:26 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-miner-fs
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.0-0.rc6.git0.2.fc17.i686.PAE
pid:            1211
pwd:            /home/mikhail
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
time:           Чт. 15 марта 2012 21:19:09
uid:            1000
username:       mikhail

backtrace:      Text file, 8518 bytes
dso_list:       Text file, 4858 bytes
maps:           Text file, 15132 bytes

build_ids:
:dd5dc38f9c32e10b3e6d83dd1d7f64162945e95a
:9aea670864d2a34a222fd110376f7946b702de7c
:c026666a8584447ed444e22a36a4bf226cabb537
:5a8d3bda6c55ac1fd670c4551bf6d25a52555cd6
:f20748bb6041e98c4adaafc2cba9c2140772003f
:c2fae351b9bcaaf7ff78da4945be5fcf3df63861
:4f082a3397b7c9357171088bdceaa11c45192754
:ba1609c0a815ee22b65fc6d75b237bd9a73d3ccc
:633856edecc5655e2438da140f7697cf5e9f66f0
:74fb239c0a895ca7c307d97b62b1c58d7f2b90a2
:2f304c4ad42626638e231f25eb5282dd4df0a3dc
:efe848735f9e72ebc1e7416affa658822bd93911
:b23c31966ef79bee0a52593244144870d1f0b0e4
:b53621528280a8133547cdc976ba545e2acaeade
:978ecbcf1c62cc6cf6c8e8f76869957685197140
:fb03cb7c0c9545f15b97e4984edd226d18515e10
:758bd561430f1f6dd87f1d2fe95706ddbc22947a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:997196833dfc991ae3981bcf872f5e2a4f5bc291
:5f36060489101f2d5d965afdb88e7eed206a1080
:2a50419effa1ae226f02e70f108c566d7c8a9062
:a7420cc40a5de1635334d2f504554cadf9807266
:b6a5b1f9da9412d1c59f4246af7c05df2d8ba68a
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:7af21e826cca7c2974612fc53964f9b38ef65773
:022a95f95c3f053261bbd52269c45d765e52f732
:ca4df73451d5a7a73316118a84276f0ada09c7c8
:d7326d538a3b667e905ae699fdd444fecf8bc64c
:d9b8a9bc77db171f2f43a85bd4132d29a0d61ff1
:639d1f948fb537628d8149597a3812d8ada736ef
:7ab4bf541659e8a8773b7e948d8418a0bb2fc448
:273842f78ddad833db6e0db1f9355a4ca7d66024
:f8406d641f651029aeae72cd091ae655d4481c2e
:1e0deef7b930abf64e851c536093adcb54b9d097
:ba148f978034eebf97945bc788a04a9f513a0088
:25196e866c2ed44c08fad61f93459d6138409ad1
:30849b8bc355351c9293f168bdf4f717bc42b160
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:b85efeb1ac0a980fce9706d2269b05d269c5d577
:5a1d7b9097be71758d24858275638d163b574a69
:60687aa3f07c78b0bd56133a457d383334b6023d
:a10205d45663027bbefb022bf1a300631ef08c7a
:7c038eb1852246955b552ed481164ddeee412842
:2c14ca4c777ffafc9169b455ca607a1e5f5e0fe0
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:96bc916348339f3d8b48161d58fb1445c2ab5787
:1a02c84da9cc90120bc669eaeb74eb674b16b29f
:1bd347b6e54d0b056054d39c3ae8abb5aa42fafc
:e6090bf83a6b9f8897ca051f663be7d960cb2299
:5b5557b5b0427930b220a00961393e29809c42f0
:c19bdc96bbf7e7a5758784c4954a52ae0e877d65
:d18206090eff514716fdb0a6b72443a2eb4bd8de
:200a8cf82b1da5a32ae03e6507eaf6a040e80e67
:9cd9adf92df6493655adda2c79f331d641086d2e
:be940cb76e903c99ca50727244ddf695561c2c6c
:e02e63e4686b9c2c92708eb2b3e68410c32f7286
:5c8b57d367b53b7e40fa1f1bd426422954e0b15c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ao521
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=712f11080aa5ec90698eefb000000045-1331824675.386209-1889044434
:GNOME_KEYRING_CONTROL=/tmp/keyring-xZVduM
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=952
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TrsgvXABPb,guid=5c4c2f02926bc0010f9976e900000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-rx7lXr/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/954,unix/unix:/tmp/.ICE-unix/954
:GPG_AGENT_INFO=/tmp/keyring-xZVduM/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-xZVduM/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=105ff24b781236ea80133182467679406800000009540008

smolt_data:
:
:
:General
:=================================
:UUID: 6478aaa9-30e4-4a97-a123-b179d02652cd
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3391.55
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II Neo K125 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 1
:CPU Speed: 1700
:System Memory: 3778
:System Swap: 4095
:Vendor: Acer
:System: AO521 Not Applicable
:Form factor: Notebook
:Kernel: 3.3.0-0.rc6.git0.2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1085) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4133:1085) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:1085) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(6505:8288:4133:1085) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(5772:43:4187:57397) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1085) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1085) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4133:1085) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4098:38674) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 6094889 3923614 3862592 1531904 1354628 1354628
:/dev/sda5 /home ext4 4096 4096 48953540 4875912 2425205 12255232 12101610 12101610
:

var_log_messages:
:Mar 12 20:48:15 ao521 abrt[1407]: Saved core dump of pid 1175 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-12-20:48:14-1175 (55402496 bytes)
:Mar 13 21:25:24 ao521 abrt[1454]: Saved core dump of pid 1238 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-13-21:25:23-1238 (51412992 bytes)
:Mar 14 20:55:00 ao521 abrt[1367]: Saved core dump of pid 1189 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-14-20:54:59-1189 (45928448 bytes)
:Mar 15 21:19:10 ao521 abrt[1480]: Saved core dump of pid 1211 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-15-21:19:09-1211 (55406592 bytes)
Comment 1 Mikhail 2012-03-17 01:52:31 EDT
Created attachment 570754 [details]
File: dso_list
Comment 2 Mikhail 2012-03-17 01:52:34 EDT
Created attachment 570755 [details]
File: maps
Comment 3 Mikhail 2012-03-17 01:52:36 EDT
Created attachment 570756 [details]
File: backtrace
Comment 4 Fedora Update System 2012-05-20 01:51:18 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 5 Fedora Update System 2012-05-20 14:33:59 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:51:23 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.